#eReaderContainer {
    position: relative;
    min-height: 800px;
    .eReaderDiv {
        /*width: 100%;
        position: absolute;
        top:0;
        height: 100%;*/
        padding: 20px 40px;
        font-size: 14px;

        iframe {
            height: 100%;
            width: 100%;
            html {
              overflow: hidden;
            }
        }
    }

    #overlay {
        position: absolute;
        height: 100%;
        width: 100%;
        z-index: 99;
    }

    .coverDiv {
        width: 50%;
        margin: auto;
        border: 1px solid #e7e7e7;
        margin-bottom: 10px;
        margin-top: 10px;

        -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);
        box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.75);

        img {
            width: 100%;
        }
    }

    #eReaderDivA {
        left: 0%;
    }

    #eReaderLoadingContainer {
        display:none;
        background: url(../../images/loader.gif) no-repeat center center rgba(244,244,244,0.9);
        position: absolute;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
        z-index:3;
        height:100%;
        top:0;
        width:100%;
    }



 }